Package: kile
Version: 1:2.1.0~svn1014763beta2-1
Severity: wishlist

--- Please enter the report below this line. ---
Hi,

the beta3 release of kile 2.1 is out for some time and it would be nice to 
have it in Debian.

Thanks,
Johannes

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.31-1-686

Debian Release: squeeze/sid
  990 testing         www.debian-multimedia.org 
  990 testing         ftp.debian.org 
  500 unstable        www.debian-multimedia.org 
  500 unstable        ftp.debian.org 
  500 oldstable       security.debian.org 
  500 karmic          ppa.launchpad.net 
  500 experimental    www.debian-multimedia.org 
    1 experimental    ftp.debian.org 

--- Package information. ---
Depends                   (Version) | Installed
===================================-+-=============
kdebase-runtime        (>= 4:4.3.0) | 4:4.3.4-2
kdelibs5               (>= 4:4.3.0) | 4:4.3.4-1
libc6                    (>= 2.1.3) | 2.10.2-2
libgcc1                (>= 1:4.1.1) | 1:4.4.2-9
libqt4-dbus            (>= 4:4.5.2) | 4:4.5.3-4
libqt4-network         (>= 4:4.5.2) | 4:4.5.3-4
libqt4-script          (>= 4:4.5.2) | 4:4.5.3-4
libqt4-svg             (>= 4:4.5.2) | 4:4.5.3-4
libqt4-xml             (>= 4:4.5.2) | 4:4.5.3-4
libqtcore4             (>= 4:4.5.2) | 4:4.5.3-4
libqtgui4              (>= 4:4.5.2) | 4:4.5.3-4
libstdc++6               (>= 4.1.1) | 4.4.2-9
konsole                             | 4:4.3.4-1
texlive-base-bin                    | 2007.dfsg.2-8
texlive-latex-base                  | 2009-7


Recommends            (Version) | Installed
===============================-+-===========
asymptote                       | 1.88-2
context                         | 2009.11.26-2
dblatex                         | 
dvipdfmx                        | 1:20090708-1
dvipng                          | 1.12-3
ghostscript                     | 8.70~dfsg-2
imagemagick                     | 7:6.5.8.3-1
kbibtex                         | 0.2.3-1
 OR pybliographer               | 1.3.2-1
 OR gbib                        | 
 OR jabref                      | 
konqueror                       | 4:4.3.4-1
 OR iceweasel                   | 3.5.6-1
latex2html                      | 
lilypond                        | 
okular                          | 4:4.3.4-1+b1
 OR evince                      | 2.28.2-1
 OR gv                          | 1:3.6.6.91-1
psutils                         | 1.17-27
tex4ht                          | 20051223-1
texlive-metapost                | 2009-7
texlive-xetex                   | 2009-7
zip                             | 3.0-1


Suggests              (Version) | Installed
===============================-+-===========
kile-doc                        | 
kile-i18n                       | 
texlive-doc-base                | 2009-2
aspell                          | 0.60.6-2
 OR ispell                      | 
 OR hspell                      | 






_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to